# Cancel an Outbound Setup Intent

Cancel an OutboundSetupIntent object.

## Request

```curl
curl -X POST https://api.stripe.com/v2/money_management/outbound_setup_intents/osi_test_61SGjPYqxe7aclYYK16SFYY50hSQyuKxcW4dWTJuSJ2u/cancel \
  -H "Authorization: Bearer <<YOUR_SECRET_KEY>>" \
  -H "Stripe-Version: 2026-10-28.endive"
```

### Response

```json
{
  "id": "osi_test_61SGjPYqxe7aclYYK16SFYY50hSQyuKxcW4dWTJuSJ2u",
  "object": "v2.money_management.outbound_setup_intent",
  "created": "2025-03-27T18:47:00.000Z",
  "next_action": null,
  "payout_method": {
    "id": "usba_test_61SGjPYDjK74f4Wbp16SFYY50hSQyuKxcW4dWTJuSVma",
    "object": "v2.money_management.payout_method",
    "available_payout_speeds": [
      "standard"
    ],
    "bank_account": {
      "archived": false,
      "bank_name": "Test Bank",
      "country": "US",
      "enabled_delivery_options": [
        "local"
      ],
      "last4": "6789",
      "routing_number": "110000000",
      "supported_currencies": [
        "usd"
      ],
      "bank_account_type": "checking"
    },
    "created": "2025-03-27T18:47:00.051Z",
    "latest_outbound_setup_intent": "osi_test_61SGjPYqxe7aclYYK16SFYY50hSQyuKxcW4dWTJuSJ2u",
    "type": "bank_account",
    "usage_status": {
      "payments": "invalid",
      "transfers": "invalid"
    },
    "livemode": false
  },
  "status": "canceled",
  "usage_intent": "payment",
  "livemode": false
}
```

## Returns

Returns an [Outbound Setup Intent object](https://docs.stripe.com/api/v2/money-management/outbound-setup-intents/object.md).

## Error Codes

| HTTP status code | Code | Description |
| --- | --- | --- |
| 400 | cannot_cancel_terminal_outbound_setup_intent | Returned when attempting to cancel an outbound setup intent in a terminal state (canceled or succeeded). |
| 404 | not_found | The resource wasn’t found. |
